@charset "utf-8";

body {
	font-size: 1.3rem;
}

/*===========================================================
	メインビジュアル
===========================================================*/

#main_visual {
	margin: 0 auto;
	max-width: 1000px;
}

/*----- SP版メインビジュアル -----*/
#sp_main_visual {
	display: none;
}

#main_visual a img:hover,
#sp_main_visual a img:hover {
	opacity: 1;
}

/*===========================================================
	メインコンテンツ
===========================================================*/

h3 {
	margin-bottom: 20px;
	color: #3e3a39;
	font-size: 1.8rem;
	font-weight: 900;
	line-height: 1.2em;
}

/*===========================================================
	What's New
===========================================================*/

#whats_new {
	margin: 80px auto;
	max-width: 600px;
}

#whats_new h3,
#whats_new_item h3 {
	font-size: 2rem;
}

#news_list {
	margin: 20px auto;
}

#news_list li {
	margin-bottom: 10px;
	padding-left: 5em;
	position: relative;
}

#news_list li .news_date{
	position: absolute;
	left: 0;
}

#news_list li a:hover {
	text-decoration: underline;
}

#whats_new_item {
	margin: 50px auto;
	padding: 0 !important;
	display: flex;
	flex-wrap: wrap;
}

#whats_new_item h3 {
	flex-basis: 50%;
}

#whats_new_item .readmore_area {
	flex-basis: 50%;
	text-align: right;
	padding-right: 145px;
}

#item_list,
#item_list2 {
	font-size: 0;
	margin-bottom: 20px;
	flex-basis: 100%;
}

#item_list li,
#item_list2 li {
	display: inline-block;
	font-size: 1.3rem;
	margin-right: 2%;
	vertical-align: top;
	width: 23.5%;
}

#item_list li:last-child,
#item_list2 li:last-child {
	margin-right: 0;
}

#item_list li img,
#item_list2 li img {
	margin-bottom: 10px;
}

/*===========================================================
	SP版サブビジュアル
===========================================================*/

#sp_sub_visual {
	display: none;
}

/*===========================================================
	未来自転車研究所
===========================================================*/

#miraclelab .section_inner {
	max-width: 1000px;
	/*max-width: 840px;*/
	display: flex;
	flex-wrap: wrap;
	justify-content :space-between;
}

.miraclelab_image {
	margin: 80px 0;
	flex-basis: 46%;
}

#information {
	flex-basis: 50%;
	margin: 80px 0;
	/*
	margin: 80px auto;
	padding-left: 50%;
	max-width: 840px;
	background: url("../images/index/co_index_image03.png") no-repeat top 45% left 20%;
	background-size: 176px;
	*/
}

#information h3 {
	margin-bottom: 40px;
}

#information p {
	margin: 12px 0;
}

img.mcl_logo {
	width: auto;
	height: 16px;
	vertical-align: bottom;
}

img.fas_logo {
	margin-top: 24px;
	width: auto;
	height: 17px;
	vertical-align: bottom;
}

/*===========================================================
	電池のいらないアシストギア
===========================================================*/

#freepower {
}

#freepower_inner {
	margin: 200px auto 140px;
	padding: 30px 30px 30px 65%;
	width: 100%;
	position: relative;
	background: linear-gradient(to right,transparent 0% ,transparent 25% ,#f5f2ec 25% ,#f5f2ec 100% );
}

#freepower p {
	margin: 30px 0;
}

#freepower p strong {
	font-size: 1.2rem;
	font-weight: bold;
}

#free_power_logo {
	margin-top: 50px;
}

#free_power_logo img {
	width: 100%;
	max-width: 273px;
}

#free_power_image {
	width: 57%;
	position: absolute;
	top: -40px;
	left: 0;
	opacity: 0;
	transform: translateY(50px);
	transition-property: transform, opacity;
	transition-duration: 1500ms;
	transition-timing-function: ease-out;
}

.show#free_power_image {
	opacity: 1;
	transform: translateY(0);
}

/*===========================================================
	Original Bike
===========================================================*/

#original_bike {
	margin: 150px auto;
}

#original_bike h3 {
	font-size: 2.5rem;
}

#bike_list {
	margin-top: 40px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

#bike_list li {
	flex: 0 1 240px;
	position: relative;
}

#bike_list li::after {
	content: "";
	width: 0;
	height: 1px;
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #3e3a39;
	transition: width 500ms ease-out;
}

#bike_list li:hover::after {
	width: 100%;
}

#bike_list figure {
	border: solid 2px #c9caca;
	transform-origin: left bottom;
	opacity: 0;
	transform: rotateY(90deg) skewY(-15deg);
	transition: transform 1200ms,opacity 1200ms;
}

.show #bike_list figure {
	transform: rotateY(0) skewY(0);
	opacity: 1;
}

#bike_list li:nth-of-type(2) figure,
#bike_list li:nth-of-type(2) p {transition-delay: 300ms;}
#bike_list li:nth-of-type(3) figure,
#bike_list li:nth-of-type(3) p {transition-delay: 600ms;}

#bike_list p {
	margin: 20px 0 5px;
	font-size: 1.8rem;
	font-weight: 900;
	opacity: 0;
	transition: opacity 1000ms;
}

.show #bike_list p {
	opacity: 1;
}

#sp_bike_list {
	display: none;
}

#link_list_wrapper {
	
}

#link_list {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#link_list li {
	margin: 0 30px;
	-webkit-box-flex: 1;
	-ms-flex: 0 1 150px;
	flex: 0 1 150px;
}

/*===========================================================
	FREE POWER shop
===========================================================*/

#sp_free_power_shop_image {
	display: none;
}

#freepower_shop {
	margin: 200px auto 140px;
	padding: 30px 55% 30px 70px;
	width: 100%;
	position: relative;
}

#freepower_shop h3 {
	margin-bottom: 40px;
	font-size: 2.5rem;
}

#freepower_shop p {
	margin: 20px 0;
}

#freepower_shop p strong {
	font-size: 1.6rem;
}

#free_power_shop_image {
	width: 52%;
	position: absolute;
	top: -40px;
	right: 0;
	opacity: 0;
	transform: translateY(50px);
	transition-property: transform, opacity;
	transition-duration: 1500ms;
	transition-timing-function: ease-out;
}

.show#free_power_shop_image {
	opacity: 1;
	transform: translateY(0);
}

@media screen and (max-width: 750px) {

body {
	font-size: 1.3rem;
}

/*===========================================================
	メインビジュアル
===========================================================*/

	#main_visual {
		display: none;
	}

	/*----- SP版メインビジュアル -----*/
	#sp_main_visual {
		display: block;
	}

	/*===========================================================
		What's New
	===========================================================*/

	#whats_new {
		margin: 120px 60px 0;
	}

	#whats_new h3 {
		font-size: 2.2rem;
		text-align: center;
	}

	#news_list {
		margin: 60px auto 0;
	}

	#news_list li {
		margin-top: 30px;
		margin-bottom: 0;
		padding-left: 0;
		position: relative;
		font-size: 1.3rem;
		line-height: 1em;
	}

	#news_list li:first-child {
		margin-top: 0;
	}

	#news_list li .news_date{
		margin-bottom: 15px;
		display: block;
		position: relative;
		left: auto;
		text-decoration: underline;
	}

	#whats_new_item {
		padding: 0 25px !important;
	}

	#whats_new_item h3 {
		color: #3e3a39;
		font-size: 2.2rem;
		margin: 40px auto 50px;
	}
	#whats_new_item .readmore_area {
		padding-right: 40px;
		overflow: hidden;
	}
	#whats_new_item .read_more {
		margin: 40px auto 50px;
	}
	#whats_new_item .read_more::after {
		top: 50%;
		left: calc(120% + 20px);
	}

	#item_list,
	#item_list2 {
		margin-bottom: 0;
	}

	#item_list li,
	#item_list2 li {
		font-size: 1.3rem;
		line-height: 1.6em;
		margin-bottom: 1em;
		margin-right: 7%;
		width: 46%;
	}

	#item_list li:nth-child(2n),
	#item_list2 li:nth-child(2n) {
		margin-right: 0;
	}

	/*===========================================================
		SP版サブビジュアル
	===========================================================*/

	#sp_sub_visual {
		margin-top: 120px;
		display: block;
	}

	#sp_sub_visual ul {
		margin: 0 60px;
	}

	#sp_sub_visual li {
		margin-top: 50px;
	}

	#sp_sub_visual li:first-child {
		margin-top: 0;
	}

	/*===========================================================
		未来自転車研究所
	===========================================================*/

	#miraclelab {
		margin: 120px 30px 0;
		background-color: #F7F8F8;
		box-shadow: 0 1px 5px 0 rgba(0,0,0,0.25);
	}

	#miraclelab .section_inner {
		flex-direction: column;
	}

	.miraclelab_image {
		margin: 0;
		padding: 30px;
	}

	#information {
		margin: 0;
		padding: 0 30px;
		/*
		padding: 210px 30px 55px;
		max-width: initial;
		background: url("../images/index/co_index_image03.png") no-repeat top 65px center;
		background-size: 130px;
		*/
	}

	#information h3 {
		margin-bottom: 80px;
		font-size: 1.8rem;
		text-align: center;
	}

	#information p {
		margin: 15px 0;
	}

	img.mcl_logo {
		margin-top: 20px;
		width: 220px;
		height: auto;
	}

	img.fas_logo {
		margin-top: 60px;
		margin-bottom: 15px;
		width: 95px;
		height: auto;
	}

	/*===========================================================
		電池のいらないアシストギア
	===========================================================*/

	#freepower {
		margin: 180px auto 180px;
		padding: 0;
		background: none;
	}

	#freepower_inner {
		margin: 0;
		padding: 0;
		background: none;
	}

	#sp_free_power_image {
	}

	#sp_free_power_logo {
		margin-top: 60px;
		text-align: center;
	}

	#sp_free_power_logo img {
		width: 135px;
	}

	#freepower h3 {
		margin: 80px 50px 0;
		border-bottom: solid 1px #595757;
		font-size: 1.8rem;
		line-height: 1.9em;
	}

	#freepower p {
		margin: 30px 50px 0;
	}

	#freepower p strong {
		font-weight: bold;
	}

	#free_power_logo {
		display: none;
	}

	#free_power_image {
		display: none;
	}

	/*===========================================================
		Original Bike
	===========================================================*/

	#contents_link {
		margin-bottom: 0;
		padding-top: 60px;
		padding-bottom: 180px;
		background-color: #F7F8F8;
	}
	
	#original_bike {
		margin: 0 auto;
		margin-bottom: 50px;
	}
	
	#original_bike h3 {
		margin: 0 50px;
		font-size: 2rem;
		text-align: right;
	}

	#bike_list {
		display: none;
	}
	
	#sp_bike_list {
		display: block;
	}
	
	#sp_bike_list li {
		margin-top: 50px;
		position: relative;
	}
	
	#sp_bike_list li p {
		position: absolute;
		top: 50%;
		right: 50px;
		transform: translateY(-50%);
		font-size: 1.8rem;
		font-weight: 800;
	}

	#link_list_wrapper {
		margin: 180px auto 0;
	}

	#link_list li {
		margin: 0 10px;
		-webkit-box-flex: 0;
		-ms-flex: 0 1 120px;
		flex: 0 1 120px;
		box-shadow: 1px 1px 3px 0 rgba(27,33,20,0.4);
	}

	/*===========================================================
		FREE POWER shop
	===========================================================*/

	#sp_free_power_shop_image {
		display: block;
	}

	#sp_free_power_shop_image img {
		width: 100%;
	}

	#freepower_shop {
		margin: 60px 0 0;
		padding: 0 30px;
		width: 100%;
		position: relative;
	}

	#freepower_shop h3 {
		margin-bottom: 60px;
		font-size: 2rem;
		text-align: center;
	}

	#freepower_shop p {
		margin: 25px 0 0;
		font-size: inherit;
	}

	#freepower_shop p strong {
		font-size: 1.8rem;
	}

	#freepower_shop p .fps_bold {
		display: inline-block;
		font-weight: 700;
		margin-bottom: 30px;
	}

	#free_power_shop_image {
		display: none;
	}

}